@charset "UTF-8";
/*
Theme Name:     Jnews-child
Theme URI:      
Description:    Extra styles for jnews-child
Author:         TTT
Author URI:     
Template:       Jnews-child
Version:        1.0.0
*/
.paradores-logo-block {
  padding-top: 20px;
  display: flex;
  justify-content: center;
  margin-bottom: 0; }

.paradores-section > div > .wpb_wrapper {
  display: flex;
  flex-direction: column;
  position: relative; }
  @media (min-width: 768px) {
    .paradores-section > div > .wpb_wrapper {
      position: relative;
      background-color: white;
      box-shadow: 1px 1px 5px 0px #ececec; } }

.paradores-section article {
  margin-bottom: 0px;
  display: flex;
  flex-direction: column !important; }
  @media (min-width: 768px) {
    .paradores-section article {
      flex-direction: row !important;
      margin-top: 0 !important; } }
  .paradores-section article .jeg_thumb {
    width: 100%;
    margin: 0; }
    @media (min-width: 468px) {
      .paradores-section article .jeg_thumb {
        width: 80%;
        margin: 20px auto; } }
    @media (min-width: 768px) {
      .paradores-section article .jeg_thumb {
        width: 50%;
        margin: 0;
        margin-right: 20px; } }
  .paradores-section article .thumbnail-container {
    padding-bottom: 99.5%; }
    .paradores-section article .thumbnail-container img {
      object-fit: cover; }
  .paradores-section article .jeg_postblock_content {
    margin-top: 0px;
    border-top: solid 1px lightgray;
    padding-top: 20px; }
    @media (min-width: 768px) {
      .paradores-section article .jeg_postblock_content {
        margin-top: 108px;
        width: 50%; } }

#menu-item-358 > a,
#menu-item-156788 > a,
#menu-item-1298 > a,
#menu-item-2777 > a {
  pointer-events: none; }

.paradores-text-block {
  padding: 30px;
  margin: 0 !important; }

.paradores-logo-block {
  text-align: center;
  position: relative; }
  @media (min-width: 768px) {
    .paradores-logo-block {
      padding-bottom: 10px;
      position: absolute;
      top: 0;
      right: calc(25% - 100px);
      z-index: 1; } }

.banda-colaboradores {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding-left: 0px !important;
  margin-left: 0px !important; }

.banda-colaboradores li {
  display: inline-block; }

.banda-colaboradores li img {
  max-height: 40px !important; }

.jeg_lang_switcher {
  margin-right: 25px; }

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s; }

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active,
.accordion:hover {
  background-color: #ccc; }

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden; }

.accordion:after {
  content: '\02795';
  /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: #777;
  float: right;
  margin-left: 5px; }

.active:after {
  content: "\2796";
  /* Unicode character for "minus" sign (-) */ }

.ai1ec-agenda-widget-view .ai1ec-date,
.ai1ec-agenda-view .ai1ec-date {
  background: transparent !important;
  border-top: 1px solid #eee !important; }

.ai1ec-agenda-view .ai1ec-event,
.ai1ec-calendar-toolbar {
  border: 0px !important; }

.ai1ec-agenda-widget-view .ai1ec-event > a,
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title {
  color: #000 !important;
  border: 0px !important;
  font-size: 16px !important;
  font-family: Roboto !important;
  font-weight: 300 !important; }

.ai1ec-allday-badge {
  background: #f70e28 !important;
  border-radius: 0em !important;
  text-transform: uppercase !important;
  font-size: 12px !important;
  font-weight: 800 !important;
  padding: 3px 7px !important;
  font-family: Roboto !important;
  opacity: 1 !important; }

.ai1ec-agenda-widget-view .ai1ec-date-title,
.ai1ec-agenda-view .ai1ec-date-title {
  background: none !important;
  border: 0px !important;
  box-shadow: none !important; }

.ai1ec-agenda-widget-view .ai1ec-month,
.ai1ec-agenda-view .ai1ec-month {
  background: transparent !important;
  color: #000 !important; }

.ai1ec-agenda-widget-view {
  max-width: 100% !important; }

.entry-content .timely a,
.comment-content .timely a,
.site-footer .widget .timely a {
  color: #777 !important; }

.ai1ec-agenda-view .ai1ec-event.ai1ec-expanded {
  box-shadow: none !important; }

.nsv,
.jeg_meta_author,
.jeg_meta_comment {
  display: none !important; }

.cat-out-of-img a {
  background: #f70e28;
  color: #fff;
  display: inline-block;
  padding: 3px 5px; }

.banner-bottom {
  background: #f6f5f6;
  padding: 20px; }

.a-single {
  text-align: center; }

.custom-container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  max-width: 1140px; }

.text-center {
  text-align: center; }

.flex-grid {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px; }

.col {
  flex: 1; }

.pricing h2 {
  text-align: center;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 30px; }

.pricing ul li .duracion {
  /*  color: #fff; */
  font-weight: 700;
  /*   background: red; */
  display: inline-block;
  padding: 5px 11px;
  font-size: 30px; }

.pricing-table {
  padding: 15px; }

.pricing-table li {
  border-bottom: 1px solid #ccc;
  padding: 10px 0px;
  font-size: 18px; }

.pricing-table .mes {
  font-size: 12px; }

.pricing-table a {
  text-transform: uppercase;
  display: block; }

.pricing-table .precio {
  font-weight: 700;
  font-size: 24px; }

.light-grey {
  color: #999;
  font-weight: 400; }

.mepr-unauthorized-excerpt:after {
  position: absolute;
  height: 418px;
  bottom: 355px;
  right: 0;
  left: 0;
  content: "";
  background: transparent linear-gradient(to bottom, transparent 0%, white 100%) repeat scroll 0 0; }

.mepr-login-link {
  display: none; }

.active:after {
  display: none; }

.account-link {
  display: inline-block;
  margin-right: 20px; }

.mvl-account {
  padding: 8px 15px !important; }

.jeg_logo img {
  width: 250px !important; }

.jeg_top_date {
  margin-left: 10px; }

.jeg_pl_sm_2:after {
  border-bottom: 0px;
  margin: 0px; }

.jeg_pl_sm_2 {
  margin-bottom: 10px !important; }

.jeg_postblock_31 .jeg_meta_date,
.jeg_postblock_31 .jeg_post_category,
.jeg_postblock_5 .jeg_readmore {
  display: none !important; }

.jeg_postblock_31 .jeg_post {
  border-bottom: 1px solid #eee;
  padding: 8px; }

.jeg_weather_widget .jeg_weather_location,
.jeg_weather_widget .jegicon,
.jeg_weather_widget .jeg_weather_detail i,
.jeg_weather_widget .jeg_weather_temp {
  color: #f70d28 !important; }

.no_thumbnail {
  background: no-repeat url(img/no-image.jpg) center center; }

.thumbnail-container:after {
  display: none !important; }

.valija-widget {
  padding: 28px;
  background: #f1f1f1; }

.valija-widget h3 {
  margin-top: 0px;
  color: #f80a2d;
  text-transform: uppercase;
  font-weight: 700; }

.valija-widget h4:hover {
  color: #f80a2d; }

.valija-widget .boton {
  color: #fff;
  display: inline-block;
  background: #f80a2d;
  padding: 5px 12px;
  font-weight: 500; }

.valija-widget {
  margin-bottom: 35px; }

/*más vistos*/
ul.wp-most-popular {
  display: flex;
  flex-direction: column; }

ul.wp-most-popular li a {
  display: flex;
  flex-direction: row;
  margin-bottom: 20px; }

ul.wp-most-popular li a img {
  width: 25%;
  height: 25%;
  margin-right: 20px; }

/*ajuste leyendas de foto y otros*/
p.wp-caption-text {
  font-size: 14px !important;
  color: black !important;
  text-align: right; }

figcaption.wp-caption-text {
  font-size: 14px !important;
  color: black !important;
  text-align: right !important; }

.meta_left {
  color: black; }

body.page-id-183960 h1.jeg_post_title {
  display: none; }

body.page-id-183979 h1.jeg_post_title {
  display: none; }

.home .entry-header {
  display: none; }

.page-template-default .jeg_featured.featured_image {
  width: 265px; }

.jeg_postblock_6 .jeg_block_container .jeg_posts .jeg_post .jeg_thumb {
  float: left;
  width: 260px;
  margin-right: 20px; }

#mepr_payment_method-pabcfc-4ke {
  display: none !important; }

#mepr_payment_method > div:nth-child(1) {
  display: none; }

.jeg_share_top_container {
  display: none; }

.page-id-1146 .wpb_text_column.wpb_content_element {
  display: none; }

.page-id-1146 .jeg_readmore {
  display: none; }

@media (min-width: 768px) {
  #mc_embed_signup input.button {
    width: 68%; } }

[id^=sky-ads-] {
  position: absolute;
  top: 221px;
  z-index: 1; }

#sky-ads-left {
  left: 5%; }

#sky-ads-right {
  right: 5%; }

@media (max-width: 1800px) {
  #sky-ads-left {
    left: 2%; }
  #sky-ads-right {
    right: 2%; } }

@media (max-width: 1680px) {
  #sky-ads-left {
    left: .3%; }
  #sky-ads-right {
    right: .3%; } }

@media (max-width: 1600px) {
  #sky-ads-left {
    left: 1%; }
  .g.g-5 {
    width: 80%; }
  #sky-ads-right {
    right: -2%; }
  .g.g-4 {
    width: 80%; } }

@media (max-width: 1540px) {
  #sky-ads-left {
    left: 1%; }
  .g.g-5 {
    width: 60%; }
  #sky-ads-right {
    right: -5%; }
  .g.g-4 {
    width: 60%; } }

@media (max-width: 1450px) {
  #sky-ads-left {
    display: none; }
  #sky-ads-right {
    display: none; } }

#publicidad-footer {
  display: flex;
  justify-content: center;
  flex-direction: column; }
  @media (min-width: 1450px) {
    #publicidad-footer {
      display: none; } }

@media (max-width: 1025px) {
  .jeg_navbar_mobile {
    height: 130px; } }

@media (max-width: 350px) {
  .jeg_navbar_mobile {
    height: 163px; } }

@media (max-width: 320px) {
  .jeg_navbar_mobile {
    height: 146px; } }

@media (max-width: 1025px) {
  .a-single.a-20 {
    position: absolute;
    width: 100%;
    top: 58px;
    left: 0; } }

.a-single.a-20 a {
  display: initial; }
  @media (min-width: 528px) {
    .a-single.a-20 a {
      display: none; } }

.a-single.a-20 a:first-child {
  display: initial; }
  @media (max-width: 528px) {
    .a-single.a-20 a:first-child {
      display: none; } }

@media (min-width: 1450px) {
  .jeg_main {
    min-height: 130vh; } }
